Add machine translation support for Papiamento (pap)
Closed, ResolvedPublic

Description

Add machine translation support for Papiamento (pap) via Yandex engine. Set to be as non-default i.e. users will need to explicitly enable it to use it.

See https://www.mediawiki.org/wiki/Content_translation/Machine_Translation for more details.

Any new MT systems for this language will be added via a separate ticket.

Arrbee created this task.Oct 6 2016, 12:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 6 2016, 12:50 PM

Change 314651 had a related patch set uploaded (by KartikMistry):
registry: Add machine translation support for Papiamento (pap)

https://gerrit.wikimedia.org/r/314651

Arrbee triaged this task as Normal priority.Oct 7 2016, 12:22 PM

Change 314651 merged by jenkins-bot:
registry: Add machine translation support for Papiamento (pap)

https://gerrit.wikimedia.org/r/314651

Mentioned in SAL (#wikimedia-operations) [2016-10-07T14:41:04Z] <kart_> Update cxserver to fa2f715 (T147552)

KartikMistry closed this task as Resolved.Oct 9 2016, 1:49 PM